---
title: "Clients / Installation"
date: 2022-05-05T22:43:00+02:00
draft: false
chapter: true
weight: 15
---

# Installation eines Clients / Programms

Der empfohlene Client zur Nutzung von Matrix heißt Element und kann auf verschiedenen Systemen und Geräten genutzt werden:
1. **Element Web:** [Die Browser-Web-App](#web-app)
2. **Element Desktop:** [Downloads für Linux/Windows/Mac](#desktop-app)
3. **Element Mobil:** [Android/iOS](#mobile-app)

[![Element Seite zum Download des Clients](/hilfe/images/12_Element-Download.png)](https://element.io/get-started)

## Element Web {#web-app}

Zur Web-App: {{% button href="https://matrix.pfalz-mail.de" icon="fas fa-globe" %}}matrix.pfalz-mail.de{{% /button %}}

Der einfachste Weg ist das direkte Öffnen der Element Web Anwendung in einem modernen Browser (z.B. [Mozilla Firefox](https://www.mozilla.org/de/firefox/)).

Weitere Informationen sind im Untermenü ["Element Web (Browser)"]({{< ref "browser.md" >}} "Element Web (Browser)") zu finden.

## Element Desktop {#desktop-app}

Downloads für: {{% button href="https://packages.riot.im/desktop/install/win32/x64/Element%20Setup.exe" icon="fas fa-download" %}}Windows{{% /button %}} {{% button href="https://packages.riot.im/desktop/install/macos/Element.dmg" icon="fas fa-download" %}}macOS{{% /button %}} {{% button href="/clients/install_linux" icon="fas fa-download" %}}Linux{{% /button %}}

Empfehlenswerter als die Nutzung eines Browsertabs ist jedoch die Installation des Programms Element auf dem eigenen Rechner. Hier kann unabhängig vom Browser der Überblick behalten werden (allerdings sollte man sich auch um die Aktualisierungen des Programms kümmern).

Weitere Informationen sind im Untermenü ["Element Desktop"]({{< ref "desktop.md" >}} "Element Desktop") zu finden.

## Element Mobil {#mobile-app}

Downloads für: {{% button href="https://play.google.com/store/apps/details?id=im.vector.app" icon="fas fa-download" %}}Android (Google Play){{% /button %}} {{% button href="https://apps.apple.com/app/vector/id1083446067" icon="fas fa-download" %}}iOS (iPhone/iPad){{% /button %}} {{% button href="https://f-droid.org/packages/im.vector.app/" icon="fas fa-download" %}}Android (F-Droid){{% /button %}}

Um unterwegs Zugriff auf Matrix zu haben, gibt es die Möglichkeit einen mobilen Element Client auf dem Smartphone zu installieren.

Weitere Informationen sind im Untermenü ["Element Mobil"]({{< ref "mobile.md" >}} "Element Mobil") zu finden.
