---
title: "Communities"
date: 2022-05-05T22:43:00+02:00
draft: false
chapter: true
weight: 50
---

# Communities (veraltet)

{{% notice note %}}
[Spaces]({{< relref "spaces/_index.md" >}}) lösen die Communities zur Raumverwaltung ab. Die Funktion ist in aktuellen Element-Versionen automatisch aktiviert. (Desktop/Web 1.9, Android 1.3, iPadOS/iOS 1.6 oder neuer)
{{% /notice %}}

## Inhalt
  * [Communities temporär anzeigen](#communities-temporär-anzeigen)
  * [Communities konvertieren](#communities-konvertieren)
  * [Communities als Raum-Filter einsetzen](#communities-als-raum-filter-einsetzen)

## Communities temporär anzeigen

![Auswahl des Punkts "Alle Einstellungen" im personlichen Menü](/hilfe/images/06_Settings_de.png)

Klicke auf den nach unten zeigenden Pfeil oben rechts in der Personenspalte und rufe `Alle Einstellungen` auf. 

![Element-Einstellungen mit Optionen zu Communities](/hilfe/images/20_Communities_Settings1_de.png)

Wähle im Dialog links den Punkt `Optionen` (1) aus. Auf der Rechten Seite findest du unter der Überschrift `Communities` die Option `Communities statt Spaces anzeigen` (2). Aktiviere den Regler rechts daneben, wird dein Element-Client neu geladen und die Communities werden angezeigt. Klicke erneut auf den Regler, wenn du zur regulären Ansicht zurückkehren möchtest.

## Communities konvertieren

![Auswahl des Punkts "Alle Einstellungen" im personlichen Menü](/hilfe/images/06_Settings_de.png)

Klicke auf den nach unten zeigenden Pfeil oben rechts in der Personenspalte und rufe `Alle Einstellungen` auf.

![Element-Einstellungen mit Optionen zu Communities](/hilfe/images/20_Communities_Settings2_de.png)

Wähle im Dialog links den Punkt `Optionen` (1) aus. Auf der Rechten Seite findest du unter der Überschrift `Communities` den Eintrag `Meine Communities anzeigen` (2). Klappe den Eintrag aus, werden deine Communities angezeigt. Mit einem Klick auf den Button `Space erstellen` (3) jeweils rechts neben einem Eintrag wird der Konvertierungsdialog aufgerufen.

![Dialog für die Konvertierung einer Community zu einem Space](/hilfe/images/20_Communities_Conversion1_de.png)

Hier kannst du das Foto, den Namen, die Beschreibung und die Sichtbarkeit (privat oder öffentlich) des Spaces konfigurieren. Anschließend kann die Konvertierung mit einem Klick auf `Space erstellen` gestartet werden.

![Dialog mit Erfolsmeldung nach der Konvertierung](/hilfe/images/20_Communities_Conversion2_de.png)

Ist der Prozess abgeschlossen, erhälst du eine Erfolgsmeldung. Über den Button `Optionen` gelangst du wieder in die Einstellungen für Communities.

## Communities als Raum-Filter einsetzen

Alle Matrix-Nutzenden des Clients Element (und einiger weniger weiterer Clients) können Communities (zu deutsch Gemeinschaften) nutzen, um verschiedene Räume zu filtern, die in der Raumliste links vielleicht untergehen oder zu verstreut platziert sind.

Communities können nur für sich selbst oder für andere erstellt werden (wenn man diese in eine Community einlädt) und schaffen eine übergeordnete Struktur für Räume.

Bestehende Räume können einer Community in den Community-Einstellungen zugewiesen werden (unter #).

![Screenshot der Auswahl der aktuellen Community](/hilfe/images/20_Communities.webp)

Eine über den + Knopf erstellte Community kann per Drag'n'Drop des Community-Avatares (Bildchens) auf die Seitenleiste gezogen werden.

Eine kleine HTML-Seite kann zur Communitybeschreibung benutzt werden.

Das Entfernen von Räumen aus Communities geht durch Klick auf die Raute # oben rechts, einem anschließenden Klick auf den zu entfernenden Raum und dann dem Klick auf „Aus der Community entfernen“.

Eine Community kann gelöscht werden, wenn die administrierende Person diese verlässt.
