---
title: "Warum Matrix?"
date: 2022-05-05T22:43:00+02:00
draft: false
chapter: true
weight: 1
---

# Warum Matrix und kein anderes Chat-System?

Es gibt sehr viele Dienste und Programme zum instantanen elektronischen Kommunizieren. Matrix wurde ausgewählt, da es sich durch folgende Eigenschaften auszeichnet:

- Offener Standard (keine technische Sackgasse)
- Kommunikationsprotokoll für föderierte Echtzeitkommunikation (keine isolierte Lösung sondern wie E-Mail mit weltweiter Konnektivität)
- Differenzierte Kommunikation möglich (1:1, multiple Teams, themenspezifisch)
- Dezentralisierte, persistente und interoperable Kommunikation (keine zentralen Kontrollinstanzen, verbindbar mit anderen Protokollen und Tools)
- Datenschutz: Ende-zu-Ende-Verschlüsselung ist Standard in 1:1-Gesprächen und (Gruppen-)Räumen, in letzteren bei Bedarf ausschaltbar
- Web-Anwendung + Desktop-Client + Mobile Apps vorhanden
- Die Kontakte auf dem eigenen Handy werden nicht automatisch an Dritte weitergegeben (kein Adressbuch-Upload)
- Anbindung an bestehende Authentifizierungssysteme (bspw. LDAP des Pfalz-Mail Exchanges)
- Bestehende erfolgreiche Sicherheitsauditierung
- Autonomie und Kontrolle: lokal installierbar (Serverstandort Mutterstadt)
- Erkennen des Anwesenheitsstatus
- Aktive Weiterentwicklung
- Aufstrebende Nutzung durch weitere Organisationen und Wissenschaftseinrichtungen

Ausführliche Informationen: https://matrix.org/faq/#intro

Ausführliches Fachbegriffs-Glossar: https://matrix.org/faq/#definitions

Hochschulen und Universitäten mit einem Matrix-Dienst: 

<object data="/hilfe/images/federation_map.svg" type="image/svg+xml" style="width: 600px; max-width: 100%"></object>
